[DRE-maint] Processed: limit source to libsexp-processor-ruby, tagging 569883

Debian Bug Tracking System owner at bugs.debian.org
Sat Feb 20 18:33:15 UTC 2010

Processing commands for control at bugs.debian.org:

> #libsexp-processor-ruby (3.0.3-4) unstable; urgency=low
> #
> #  * Drop package for Ruby 1.9. The test suite fails. Closes: #569883.
> #
> limit source libsexp-processor-ruby
Limiting to bugs with field 'source' containing at least one of 'libsexp-processor-ruby'
Limit currently set to 'source':'libsexp-processor-ruby'

> tags 569883 + pending
Bug #569883 {Done: Lucas Nussbaum <lucas at lucas-nussbaum.net>} [libsexp-processor-ruby1.9] libsexp-processor-ruby1.9: Please drop the dependency on ruby 1.9.0
Added tag(s) pending.
> thanks
Stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)

More information about the Pkg-ruby-extras-maintainers mailing list